<?php

namespace App\Core\Welcome;

use RR\Response as R;

class WelcomeController{

    function welcome(){
        R::json(Array('message' => \Lang::getString('welcome', 'welcome')))->send()->done();
    }

}
